html {font-size:81.3%;background-position:50% 0;padding-bottom:40px;}
body {font-size:1.08em;line-height:1.5;color:#333;}
* {margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
:focus {outline:0;}

article, aside, details, figcaption, figure, footer,  header, hgroup, menu, nav, section {display:block;}
.wrapper:after, heade:after, .bottom:after, #login:after, #hosting:after, #search:after, .header-inner:after, .foot:after, .domain:after, .partner:after, form:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.wrapper {padding:15px 15px 0 15px;background:#fff; }
.home .wrapper {padding-top:5px;}
header {padding:0 15px;}
aside {margin:0 -15px -15px -15px;padding:15px;background:#fff;}

.foot {clear:both;padding:1px 6px 15px 0px;background:#222;}
.foot h3 {font-size:1.25em; letter-spacing:1px; text-transform:none;letter-spacing:1px; padding-left:30px; color:#fff;} 
.foot a {color:#bbb;}
.chat{margin-top:28px;}
footer {clear:both;padding:20px 15px 0 15px;font-size:0.75em;}


/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/


/* button in header */
header .button {float:right;margin:15px 0 0 0;}

.header-inner {width:100%;}

.no-head{float:left;}

#topbar{
	
	background-repeat:repeat-x;
	height:35px;
	
	background-color:#015732;
	padding:0 10px;
	
  }
  
#topbar h1 {font-size:16px; padding:0px 5px; margin-top:10px; border-bottom:none; text-align:left; color:#fff; float:left; }  

#topbar ul{list-style:none;margin:0;}
#topbar li{display:inline-block;font-size:14px;margin:8px 0px 6px;color:#fff;font-weight:bold;}
#topbar ul li a, #topbar ul li a:visited{color:#fff;}
#topbar ul li a:hover{color:#ccc;text-decoration:none;}
#topbar ul.topbar_links{float:right;}
#topbar ._breadcumb {float:left;line-height:32px;font-size:0.8em;margin:0;font-family:'Droid Sans', sans-serif !important;}
#topbar ._breadcumb a {color:#656363;}
#topbar ._breadcumb a.current {color:#2c2b2b;}          
#topbar ._breadcumb a:hover {color:#000;}      
#topbar ._breadcumb a.no-link {cursor:default;}      
  
  
  #header-mid{
  width:100%;
  background-color:#fff;
  background-repeat:repeat-x;
  height:103px;
  clear:both;
  }

/* logo */
#logo       {float:left; padding:25px 0 0 30px;  }
#logo img {margin-top:10px;}
#logo img {max-width:100%;width:auto;} 
  
 


 .head-topic{
  width:100%;
  background:url(../images/slider/slides-green.png);
  padding:2%;
  height:200px;
  border:0px solid #FFFFFF;
  
  }

.head-topic h1{
    clear: both;
    font-size: 2em;
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0.2em;
	border:none;
	text-align:left;
	color:#FFFFFF;
	
}
 
 .head-topic h4{
    clear: both;
    line-height: 1.4;
    margin: 0;
    padding-bottom: 0;
	border:none;
	text-align:left;
	color:#FFFFFF;
} 
 .breadcrumbs {
    color: #a5a5a5;
    font-size: 12px;
    margin: 0 0 0px;
    overflow: hidden;
    padding: 0px 0 0;
    width: 100%;
}



.breadcrumbs li { list-style:none;border-top:0px;color:#797979;font-size:0.985em; font-weight:bold; padding:0px 3px; float: left;}
.breadcrumbs li:first-child {border-top:0;}
.breadcrumbs li:nth-child(2n-1) {}
.breadcrumbs li img {margin-right:3px;vertical-align:middle;}
.breadcrumbs li a {font-weight:normal;color:#111;text-decoration:none;}
.breadcrumbs.icons-ul .icon-li {line-height:1 !important;}

.breadcrumbs li a:hover {color:#333;}



/*-----------------------------------------------------------------------------------*/
/*	CONTENT
/*-----------------------------------------------------------------------------------*/

/* typography */
h1, h2, h3, button, .button, #nav a {font-weight:400;}
h1 {font-size:2em;line-height:1;margin-bottom:0.5em;border-bottom:1px solid #ddd;padding-bottom:0.5em;clear:both;}
h2 {font-size:1.5em;line-height:1.2;margin:1em 0 0.5em;}
h3 {font-size:1.25em;line-height:1.2;margin:1.5em 0 0.5em;text-transform:uppercase;}

/* default margins */
p, ul, ol, table, form, pre{margin-bottom:1.5em; text-align:justify;}

blockquote {
    background-color: #F7F7F9;
    margin-bottom: 1.5em;
    padding:2% 4%;
    text-align: justify;
    border-radius: 5px;
}

blockquote li {
  list-style:none;
}

.bullet{ color:#009933; font-size:10px; padding-right:1%}

/* links */
a {text-decoration:none;font-weight:bold;}
a:hover {color:#222;}

/* lists */
ul {list-style:square;}
ul, ol {margin-left:1.5em;}

.ssl {list-style:none; float:left; margin-left:0px; margin-top:2%;}
.ssl li{padding:3px;}
.ssl-icon{margin-right:3px; line-height:8px;}
/* tables */
table {border-spacing:0;border-collapse:separate;width:100%;border:1px solid #ddd;border-bottom-width:2px;table-layout:fixed; padding-bottom:10px;}
table thead {background:rgba(0,0,0,0.05);padding:4px 10px;}
table td, table th {padding:4px 10px;text-align:left;}
tbody tr {background:rgba(255,255,255,0.3);}
tbody tr:nth-child(2n) {background:rgba(0,0,0,0.02);}

/* code */
pre {background:#f2f2f2;padding:10px;}
code {white-space:pre-wrap;}

/* quotes */
blockquote p {background:#F4F5F5;padding:5px;margin:-5px -5px 0 -5px;box-shadow:0 1px 1px rgba(0,0,0,0.1);border-radius:0px;}
blockquote p:after {content:'\201D';}
blockquote img {vertical-align:middle;margin-left:10px;}
blockquote cite {font-style:normal;color:#999;font-size:0.875em;clear:both;display:block;background:url(../images/blockquote.png) 5px 0 no-repeat;padding-top:10px;}

/* horizontal ruler */
hr {border:0;background:#ddd;height:1px;}

/* images */
img {border:none;max-width:100%;}
.alignleft {float:left;margin:5px 10px 5px 0;}
.alignright {float:right;margin:5px 0 5px 10px;}

/* alerts  */
.alert {padding:10px;border-width:1px;border-style:solid;}
.alert a {text-decoration:underline;}
.alert.gray {background-color:#F7F7F9;border-color:#E1E1E8;color:#555;}
.alert.green {background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;}
.alert.yellow {background-color:#FCF8E3;border-color:#FBEED5;color:#C09853;}
.alert.red {background-color:#F2DEDE;border-color:#EED3D7;color:#B94A48;}
.alert.blue {background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD;}
.alert.gray a {color:#555;}
.alert.green a {color:#468847;}
.alert.yellow a {color:#C09853;}
.alert.red a {color:#B94A48;}
.alert.blue a {color:#3A87AD;}

/* buttons */
.button {background:#ccc;padding:0.5em 0.5em;color:#fff;font-weight:bold;margin:0 0.5em 0.5em 0;display:inline-block;line-height:1;text-transform:uppercase;}
.button:hover {color:#fff;}
.button span {color:#fff;color:rgba(0,0,0,0.7);border-left:1px solid #444;border-left:1px solid rgba(0,0,0,0.2);padding-left:5px;}
.button.gray {background-color:#999;}
.button.gray:hover {background-color:#888;}
.button.green {background-color:#89B64C;}
.button.green:hover {background-color:#79A63C;}
.button.orange {background-color:#f89418;}
.button.orange:hover {background-color:#d87408;}
.button.red {background-color:#bd362f;}
.button.red:hover {background-color:#9d160f;}
.button.black {background-color:#333;}
.button.black:hover {background-color:#111;}
.button.blue {background-color:#0099EE;}
.button.blue:hover {background-color:#0B78C9;}
.button.pink {background-color:#E53B8A;}
.button.pink:hover {background-color:#C51B6A;}
.button.purple {background-color:#8475A8;}
.button.purple:hover {background-color:#645588;}
.button.white {background-color:#ddd;color:#222;}
.button.white:hover {background-color:#ccc;}

/* support list */
.support {list-style:none;background:#F7F7F9;border-width:1px 1px 2px 1px;border-radius:0px;margin-left:0;}
.support li:first-child {}
.support li {border:1px solid  #e1e1e8;line-height:40px;padding:0 2px 0 10px; margin-bottom:1px;}
.support li a {display:block;margin:0 -2px 0 -10px;padding:0 10px;color:#000;font-weight:bold;}
.support li a:hover{background:#ddd;}
.support li img {vertical-align:middle;margin-right:3px;}
.support li span {border-radius:0px;display:inline-block;line-height:1em;background:#89B64C;color:#fff;text-transform:uppercase;font-size:0.625em;padding:2px 3px;margin-left:4px;}

/* hosting */
#hosting {color:#eee;padding:15px;}
#hosting h2 {text-align:center;margin-top:0;background:url(../images/hosting-h2.png) 0 50% repeat-x;}
#hosting h2 span {padding:0 10px;}
#hosting img.hosting-icon {margin:0 auto 5px auto;display:block;}
#hosting p {text-align:center;}
#hosting p small {color:#666;font-size:0.875em;}
#hosting .button {margin-bottom:2em;}

/* hosting features */
.hosting-features {list-style:none; padding:2%;}
.hosting-features li {border-top:0px;color:#fff;font-size:1em; font-weight:bold; padding:3px 2px;}
.hosting-features li:first-child {border-top:0;}
.hosting-features li:nth-child(2n-1) {}
.hosting-features li img {margin-right:3px;vertical-align:middle;}
.hosting-features li a {font-weight:normal;color:#bbb;text-decoration:none;}
.hosting-features.icons-ul .icon-li {line-height:1 !important;}

.hosting-features li a:hover {color:#fff;}



/* hosting feature sitemap */
.hosting-features-smap {list-style:none;}
.hosting-features-smap li {border-top:0px;color:#797979;font-size:0.885em; font-weight:bold; padding:3px 2px;}
.hosting-features-smap li:first-child {border-top:0;}
.hosting-features-smap li:nth-child(2n-1) {}
.hosting-features-smap li img {margin-right:3px;vertical-align:middle;}
.hosting-features-smap li a {font-weight:normal;color:#0099ee;text-decoration:none;}
.hosting-features-smap.icons-ul .icon-li {line-height:1 !important;}


.bottom {
    background: none repeat scroll 0 0 #edeeef;
    clear: both;
    padding: 0 15px 15px;
}


/* footer */
footer p {color:#999;}
footer a {color:#ccc;font-weight:normal;}
footer a:hover {color:#C5C7C9;}
.footer-links {list-style:none;text-align:center;margin-left:0;}
.footer-links li {display:inline;margin:0 5px;}
footer-links li a{border-bottom:1px solid #ccc;}
.footer-links a{border-bottom:1px solid #ccc;}
.logo-footer {display:none;}

.chat-box, .chat-box2{clear:both;list-style:none;padding:5px;background-color:#111;border-radius:3px;margin-left:30px;width:85%;}
.chat-box li{color:#222;}
.chat-box2{margin-top:-15px;}
.chat-box a, .chat-box2 a{padding-left:10px;}
.chat-box a:hover, .chat-box2 a:hover{color:#ccc;}
/* social links */
.social {clear:both;list-style:none;padding-top:20px;border-top:1px dashed #444;border-top:1px dashed rgba(255,255,255,0.1);margin-left:0;text-align:center;}
.social li {display:inline;}
.social a {display:inline-block;margin:0 5px;}
.social [class^="icon-"] {color:#333;}

.social .icon-facebook-sign {color:#6475AB;}

.social .icon-twitter-sign {color:#5EA9DD;}

.social .icon-google-plus-sign {color:#D6492F;}



.social .icon-facebook-sign:hover {color:#3B5998;}

.social .icon-twitter-sign:hover {color:#00C0F7;}

.social .icon-google-plus-sign:hover {color:#E34B39;}

.bottom h3 {font-size:1.25em;text-transform:uppercase;letter-spacing:1px;}
.bottom a {color:#333;}





/* faq toggles */
.faq-question li {border-top:1px solid #eee;padding:2px 0;}
.faq-question li:first-child {border-top:0;}
.faq-toggle {margin-bottom:0;}
.faq-toggle a {font-weight:normal;display:block;}
a.faq-toggle-active {}
.hidden {display:none;}



/* blog */
.blog-entry {position:relative;margin-bottom:3em;  }
.blog-entry h1, .blog-entry h2 {padding-right:34px;}
.blog-meta {font-size:0.875em;color:#999;border-bottom:1px dotted #eee;padding-bottom:3px;}
.blog-entry .blog-meta {margin-top:-0.75em;}
#comments {margin-bottom:3em;}
#comments .blog-meta {margin-bottom:0.5em;}
.blog-meta-comments {position:absolute;right:0;top:7px;width:27px;height:26px;padding-bottom:8px;background:url(../images/sprite.png) 0 -100px no-repeat;text-align:center;line-height:18px;color:#666;}
.blog-pages {clear:both;margin-left:0;}
.blog-pages li {display:inline-block;margin-right:4px;list-style:none;color:#999;}
.blog-pages a {background:#EDEEEF;color:#999;text-decoration:none;padding:2px 6px;font-weight:normal;border-radius:0px;}
.blog-pages a:hover {background:#DDDEDF;}


/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE
/*-----------------------------------------------------------------------------------*/

#intro {clear:both;position:relative;overflow:hidden;width:100%;margin:0;height:200px;}
#intro img {display:block;height:auto;float:left;width:100%;border:0;margin-bottom:0;position:relative;left:-50%;top:0;width:auto;max-width:none;}

/* intro content */
.intro-content {position:absolute;left:15px;bottom:-20px;color:#fff;height:100%;padding-right:15px;}
.intro-content h2 {text-transform:none;display:block;}
.one-footer, .one-fourth, .one-third, .two-fourth, .two-third {width:100%;float:none;}

/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/

input[type="text"], input[type="password"], textarea, select {background:#eee;border:0;color:#666;padding:8px;margin-bottom:20px;width:100%;font-family:inherit;font-size:100%;}
label {display:block;line-height:30px;}
label span {color:#999;}
textarea {overflow:auto;}

/* errors */
em.error {height:0;display:none;text-indent:-9999px;float:right;}
input.error, textarea.error {background:#FFEDED;}

/* button */
button {clear:both;color:#333;background:#ddd;padding:0.5em 1.5em;line-height:1;border-width:1px;border-style:solid;border-color:#fff #eee #fff;border:0;cursor:pointer;width:auto;overflow:visible;font-weight:bold;display:inline-block;text-transform:uppercase;letter-spacing:1px;}

/* login page */
#login {padding:15px 15px 0 15px;}
#login h1 {color:#fff;border:0;}
#form-login label {color:#fff;}
#form-login label a {color:#bbb;margin-left:5px;font-weight:normal;font-size:0.75em;}
#form-login input {padding-left:32px;background-image:url(../images/sprite.png);background-repeat:no-repeat;}
#form-login input.input-username {background-position:2px -5px;}
#form-login input.input-password {background-position:2px -45px;}

/* search domain */
.partner {text-align:center;margin:0 -15px;background:#fff;padding:10px 15px;}
.domain {text-align:center;margin:0 -15px;background:#1A98D5;padding:10px 15px;}
#form-search {margin-bottom:0;}
#form-search input, #form-search select {color:#666;background:#ccc;padding:7px;width:50%;margin-bottom:0;float:left;border:0;}
#form-search select {width:31%;margin-left:2%;}
#form-search button {padding:0;border:0;width:15%;float:right;clear:none;padding:8px 0;color:#fff;}
#form-search ::-webkit-input-placeholder {color:#666;opacity:1;}
#form-search ::-moz-placeholder {color:#666;opacity:1;}



/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/

.follow-box2 {float:left; margin-left: 0px;}
.follow-box2 ul { float:left; list-style:none outside none; margin:0; padding:0px 0 0 0; }
.follow-box2 li {float:left; margin:0px 0 0px 12px; padding-left:0px; display:inline;}
.follow-box2 a { float:left; width:175px; height:58px; overflow:hidden; text-indent:-9999px; }
.follow-box2 a.softlayer { background:url(../images/authorized-partner.png) 0 -272px no-repeat; }
.follow-box2 a.singlehop {background:url(../images/authorized-partner.png) 0 -204px no-repeat; }
.follow-box2 a.rackspace { background:url(../images/authorized-partner.png) 0 -136px no-repeat; }
.follow-box2 a.ctrls { background:url(../images/authorized-partner.png) 0 -68px no-repeat; }
.follow-box2 a.amazon { background:url(../images/authorized-partner.png) 0 0 no-repeat; }


/* border-radius */
input, textarea, select, #form-search button, .alert, table, pre {border-radius:0px;}
button, .button {border-radius:0px;}

/* box-shadows */
input, textarea{-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;}
#form-login input:focus {-webkit-box-shadow:0 0 8px rgba(255,255,255,0.6);-moz-box-shadow:0 0 8px rgba(255,255,255,0.6);box-shadow:0 0 8px rgba(255,255,255,0.6);}

/* transitions */
a, input, textarea, button, .social i {-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}



.content_left {
	float: left;
	width: 100%;
	padding: 10px 0px 0px 0px;
	
}

.our_support {
	width: 95%;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	border-radius: 5px;
	border: 5px solid #f0f0f0;
	margin-left:2%
}

.our_support h3 {
	color: #272727;
	border-bottom: 1px solid #eee;
	padding: 5px 0px;
	margin-bottom: 20px;
}
.our_support h5 {
	color: #1889c1;
	margin-bottom: 3px;
	font-size: 14px;
}
.our_support h5 img {
	margin-right: 10px;
	float: left;
}
.our_support a {
	color: #454545;
}
.our_support a:hover {
	color: #1889c1;
}
.our_support p strong {
	font-weight: 600;
}



.google-map{ width:100%}

.one-two-payment {border:1px solid #000; border-radius:5px; margin-bottom:2%; padding:2%;}
.one-half-payment { float:left; width:100%; padding:2%; border:1px solid #000; border-radius:5px; margin-right:1%;}

.follow-box1{
margin-left:30px;
background-color:#000099;

}


.follow-box1 strong {
    color: #727272;
    float: left;
    margin-left: 20px;
    padding-top: 11px;
}
.follow-box1 ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.follow-box1 li {
    display: inline;
    float: left;
    margin: 7px 0 0 20px;
}
.follow-box1 a {
    float: left;
    height: 27px;
    overflow: hidden;
    text-indent: -9999px;
    width: 39px;
}
.follow-box1 a.visa {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.visadebit {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -39px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.master {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -78px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.discover {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -117px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.diners {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -156px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.citibank {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -195px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.paypal {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -234px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.ebs {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -273px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.sbi {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -312px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.icici {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -351px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.hdfc {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -390px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.axis {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -429px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.sitelock {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -507px 0 rgba(0, 0, 0, 0);
}
.follow-box1 a.verisign {
    background: url("../images/payment-methods/payment-icons.png") no-repeat scroll -546px 0 rgba(0, 0, 0, 0);
}



.features{ margin-top:-15px; margin-right:5px; }
.three-img {margin-left: 0; }




@media screen and (max-width:600px) {

aside{ display:none; }

#topbar{
	display:none;
	
	
  }

.bottom{display:none;}

.hosting-features li a {font-size: 1.205em;}
}


/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width:440px)  {


.content_left {
	float: left;
	width: 100%;
	padding: 40px 0px 0px 0px;
}

	/* login page */
	#login {background:url(../images/login.png) 50% 0 no-repeat;padding:30px 50px 0 100px;width:400px;margin:0 auto;}
	
	/* buttons */
	.button {padding:0.5em 1.5em;letter-spacing:1px;}
	
	/* domain search */
	#form-search input {width:61%;}
	#form-search select {width:20%;}
	
	.one-footer, .one-fourth {width:50%; float:left;}
	
	/* typography */
	h1 {font-size:3em;}
	h2 {font-size:1.8em;}
	h3 {font-size:1.5em;}

}

@media screen and (min-width:640px)   {

.head-topic h1{
   
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    
	border:none;
	text-align:left;
	color:#FFFFFF;
}

.head-topic h4{
   
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0;
	border:none;
	text-align:left;
	color:#FFFFFF;
}

	
	/* layout */
	.wrapper {margin-top:0px;padding:10px 15px 20px 15px;background:#fff; }
	.home .wrapper {padding-top:10px;margin-top:0;}
	.main {float:left;width:65.416%;}
	aside {float:right;width:28.25%;margin:0;padding:0;}

	
	.header-inner {padding:30px 0 0 0; z-index:9999; position:relative;text-align:center;}
	header #logo img {margin:0 0 30px 0;}

	header .button {position:absolute;right:0;top:20px;}

	#hosting {margin:0 auto;padding:40px 15px;background-position:100% 100%;background-repeat:no-repeat;}
	#auth-part {margin:0 auto;}

	.bottom {clear:both;padding:0 15px 0 15px;background:#EDEEEF;}
	
	.foot {clear:both;padding:1px 6px 10px 0px;background:#222;}
	footer {clear:both;padding:40px 15px 0 15px;font-size:0.875em;}

	/* domain search */
	.partner {margin:0 -15px;padding:15px;}
	.domain {margin:0 -15px;padding:15px;}
	.domain #form-search {width:80%;margin:0 auto;}


	

	/* navigation */
	.js #nav {position:relative;background:transparent;margin:0 auto;text-align:center;width:100%;z-index:9999;}
	.js #nav.closed {max-height:none;}
	#nav-toggle {display:none;}
	#nav ul {margin:0 auto;text-align:center;width:auto;}
	#nav li {display:inline-block;width:auto;margin:0 5px;}
	#nav a {display:inline-block;padding:0 10px;line-height:30px;background:#262B2F;color:#fff;border-radius:0x;}
	#nav a:hover, #nav .nav-current {color:#fff;background:#363B3F;}

	/* columns */
	.one-half, .one-third, .two-thirds, .one-fourth, .one-footer{float:left;display:inline;width:48%;margin-right:4%;}
	.one-two { float:left; width:48.33333%; padding:0 2%;}
	
	.one-two-payment { float:left; width:48.33333%; padding:2%; border:1px solid #000; border-radius:5px; margin-right:1%;}
	.one-half-payment { float:left; width:100%; padding:2%; border:1px solid #000; border-radius:5px; margin-right:1%;}
	.one-third {width:30.666666%;}
	
	.two-thirds {width:65.333333%;}
	.one-fourth{width:20%; margin:0;}
	 .one-footer {width:20%; margin-left:-4%;}
	.last {margin-right:0;}
	.clear {clear:both;}
	
	
	
	/*-----------------------------------------------------------------------------------*/
/*	Support
/*-----------------------------------------------------------------------------------*/
.content_left {
	float: left;
	width: 70%;
	padding: 10px 0px 40px 0px;
}

.our_support {
	width: 46.5%;
	padding: 10px 20px 10px 20px;
	float: left;
	border-radius: 5px;
	border: 5px solid #f0f0f0;
	
}
.our_support.last {
	padding: 10px 20px 10px 20px;
	float: right;
}
.our_support h3 {
	color: #272727;
	border-bottom: 1px solid #eee;
	padding: 5px 0px;
	margin-bottom: 20px;
}
.our_support h5 {
	color: #1889c1;
	margin-bottom: 3px;
	font-size: 14px;
}
.our_support h5 img {
	margin-right: 10px;
	float: left;
}
.our_support a {
	color: #454545;
}
.our_support a:hover {
	color: #1889c1;
}
.our_support p strong {
	font-weight: 600;
}



.google-map {
    border: 5px solid #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    height: 350px;
    width: 100%;
}
	
	
	
	
}

@media screen and (min-width:1020px) {

	/* layout */
	.wrapper, footer, .header-inner, #hosting, #auth-part, #intro, .bottom, .foot {width:960px;margin-left:auto;margin-right:auto;}
	.wrapper {border-radius:0px 0px 0 0;}
	
	.wrapper, #hosting, #auth-part, .bottom, footer, .domain, .partner{padding-left:40px;padding-right:40px;}
	.bottom { border-top: 2px solid #ccc;}
	
	/* typography */
	.home .tabs h3 {background:url(../images/h2.png) 0 100% repeat-x;padding-bottom:10px;}
	
	/* domain search */
	.domain, .partner{margin:0 -40px;}
	.domain #form-search {width:50%;}
	
	
	/* footer */
	.footer-links {list-style:none;}
	.footer-links li {display:inline;margin:0 0 0 5px; color:#fff;}
	.logo-footer {display:inline-block;float:left;opacity:0.5;}
	.logo-footer:hover {opacity:1;}
	
	/* social links */
	.social {text-align:right;}
	.social a {margin:0 0 0 20px;}

}

@media screen and (min-width:1100px) {

	/* layout */
	.wrapper, footer, .header-inner, #hosting, #auth-part, #intro, .bottom, .foot {width:1040px;}

}




